class DoctorScheduleResponseModel {
  String? date;
  String? dayName;
  String? workingHours;

  DoctorScheduleResponseModel({
    this.date,
    this.dayName,
    this.workingHours,
  });

  DoctorScheduleResponseModel.fromJson(Map<String, dynamic> json) {
    date = json['Date'];
    dayName = json['DayName'];
    workingHours = json['WorkingHours'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['Date'] = date;
    data['DayName'] = dayName;
    data['WorkingHours'] = workingHours;
    return data;
  }
}

